import { DetailCommonFieldWidget } from '../../detail';
export declare class GalleryCommonFieldWidget extends DetailCommonFieldWidget {
    initialize(props: any): this;
    protected get justifyContent(): any;
}
